.rangeslider, .rangeslider__fill {
    display: block;
    -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.rangeslider {
    background: #e6e6e6;
    position: relative;
}

.rangeslider--horizontal {
    height: 10px;
    width: 100%;
}

.rangeslider--vertical {
    width: 20px;
    min-height: 150px;
    max-height: 100%;
}

.rangeslider--disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 1;
}

.rangeslider--disabled .rangeslider__fill {
    opacity: 0.4;
}

.rangeslider__fill {
    background: #05141f;
    position: absolute;
}

.rangeslider--horizontal .rangeslider__fill {
    top: 0;
    height: 100%;
}

.rangeslider--vertical .rangeslider__fill {
    bottom: 0;
    width: 100%;
}

.rangeslider__handle {
    background: white;
    border: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.rangeslider__handle:after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); */
    /* background-size: 100%; */
    /* background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.13)), color-stop(100%, rgba(255, 255, 255, 0))); */
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0));
    /* background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0)); */
    /* background-image: linear-gradient(#05141f, #05141f); */
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.rangeslider__handle:active, .rangeslider--active .rangeslider__handle {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.12)));
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
}

.rangeslider--horizontal .rangeslider__handle {
    top: -10px;
    touch-action: pan-y;
    -ms-touch-action: pan-y;
}

.rangeslider--vertical .rangeslider__handle {
    left: -10px;
    touch-action: pan-x;
    -ms-touch-action: pan-x;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
    -moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
    -webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
    box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}

/******************/
.rangeslider {
    direction: ltr;
}

.rangeslider__value-bubble {
    /*border: 1px solid #ccc;*/
    display: block;
    padding: 0 20px;
    position: absolute;
    bottom: 28px;
    margin-bottom: 0;
    width: 122px;
    margin-left: 0;
    text-align: left;
    right: 42%!important;
    font-size: 30px;
    display: none;
    font-weight: bold;
}

.termLengthWrapper .rangeslider__value-bubble {
    display: block;
}

/*  
.rangeslider__value-bubble:before,
.rangeslider__value-bubble:after {
border-width: 11px;
border-style: solid;
border-color: transparent;
content: "";
display: block;
margin: auto;
width: 10px;
position: absolute;
left: 0;
right: 0;  
}
.rangeslider__value-bubble:before {
border-top-color: #ccc;
border-bottom-width: 0;
bottom: -11px;
}
.rangeslider__value-bubble:after {
border-top-color: #fff;
border-bottom-width: 0;
bottom: -10px;  
}
*/
#main-wrapperPayment select {
    padding: 7px 15px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    color: #000;
    text-decoration: none;
    font-size: 21px;
    font-family: 'FbSpoiler';
    border-radius: 2px;
    width: 100%;
    -webkit-appearance: none !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(/wp-content/themes/buy-kia/images/black-arrow.png);
    background-repeat: no-repeat;
    background-position: 3%;
    line-height: inherit!important;
    background-size: 10px;
    margin-bottom: 10px;
    outline: none !important;
}

.main_right_wrapper {
    clear: both;
    width: 40%;
    float: right;
}

.main_form_wrapper {
    width: 100%;
    float: right;
    /* background: #e1e1e1; */
    /* background: #fff; */
    /* padding: 30px; */
    /* border-radius: 2px; */
    /* border: 1px solid #e1e1e1; */
}

.main_form_wrapper .main-container {
    background: #e1e1e1;
    background: #fff;
    padding: 30px;
    border-radius: 2px;
    border: 1px solid #e1e1e1;
    float: right;
    width: 100%;
}

.main-alignRight {
    float: right;
    width: 100%;
    clear: both;
    position: relative;
}

.main_info_wrapper {
    width: 60%;
    float: right;
}

.main_info_wrapper .main-image {
    text-align: center;
    margin: 20px 0;
}

.main_info_wrapper .main-image img {
    width: 70%;
}

.main_info_wrapper .main-area ,.main_info_wrapper_m .main-area {
    display: block;
    width: 90%;
    margin: 0 auto;
    position: relative;
}

#main-wrapperPayment label {
    display: block;
    text-align: right;
    font-size: 26px;
    margin-bottom: 15px;
    line-height: 40px;
    /* font-family: 'FbSpoilerBold'; */
    /* padding-right: 20%; */
}

#main-wrapperPayment .monthlyPaymentWrapper label {
    /* font-size: 40px; */
}

.paymentCalculator_termLength_wrapper {
    float: right;
    width: 100%;
    /* margin-top: 20px; */
    margin-bottom: 0;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper label {
    float: right;
    width: 100%;
    line-height: 40px !important;
    /* margin-top: 5px; */
    margin-top: -3px;
    margin-bottom: 0;
    position: absolute;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .radio-container {
    /* float: right; */
    /* width: 192px; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 33%; */
    clear: both;
    text-align: center;
    margin-bottom: 9px;
}

#car_price {
    text-align: center;
    float: right;
    width: 50%;
    clear: both;
    font-size: 40px;
    margin-bottom: 0;
    margin-top: 0;
    padding-right: 0%;
}

#car_mifrat {
    /* position: absolute; */
    font-size: 26px;
    color: #000;
    text-align: center;
    clear: both;
    margin-bottom: 10px;
    margin-top: 50px;
    padding-right: 50px;
}

#car_mifrat a {
    color: #000;
    //background-color: #05141f;
    color: #05141f;
    /* top: -25px; */
    font-size: 26px;
    padding: 2px 20px;
    text-decoration: none;
    border-radius: 2px;
    position: relative;
}

#car_mifrat a:before {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    right: -10px;
    top: 1px;
    z-index: 9;
    cursor: pointer;
    background: url(../../images/mifrat-icon.png) center no-repeat;
    background-size: contain;
}

#car_price label {
    margin: 0;
    line-height: initial;
    font-size: 40px;
    display: inline-block;
    padding-right: 0;
}

#car_price span {
    font-size: 40px;
    font-weight: 600;
    display: inline-block;
    margin-right: 10px;
}

.car-indices {
    float: right;
    width: 50%;
    font-size: 22px;
    color: #58595b;
    margin-bottom: 0;
    margin-top: 0;
}

.car-indices .safety_security_level {
    width: fit-content;
    display: inline-block;
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

.car-indices .safety_security_level .color {
    width: 40px;
    display: inline-block;
    text-align: center;
    color: white;
    margin-left: 5px;
}

.car-indices .safety_security_level, .car-indices .degree_of_infection {
    margin : 0;
}

.car-indices .degree_of_infection {
    width: fit-content;
    display: inline-block;
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

.car-indices .degree_of_infection .color {
    width: 40px;
    display: inline-block;
    text-align: center;
    color: white;
    margin-left: 5px;
}

.action_buttons {
    float: right;
    width: 100%;
    font-size: 22px;
    color: #58595b;
    margin-bottom: 0;
    margin-top: 0;
}

.action_buttons a {
    font-size: 26px;
    background-color: #808080;
    border-radius: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #fff;
    margin: 22px 5px 0px 5px;
    display: inline-block;
}

.action_buttons a.leasing {
    background-color: #05141f;
}

.action_buttons .continue {
    background-color: #05141f;
    font-size: 26px;
    border-radius: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #fff;
    margin: 22px 5px 0px 5px;
    display: inline-block;
    cursor: pointer;
}

.input-text-box {
    border-bottom: 1px solid darkgray;
    position: absolute;
    top: 3px;
    margin-bottom: 0;
    /* width: 70px; */
    margin-left: 0;
    text-align: left;
    direction: ltr;
    right: 45%!important;
    /* left: 12vw!important; */
    font-size: 30px;
    padding: 0px 10px;
    padding-right: 0;
}

#text_box_monthly_payment {
    width: 80px;
    /* font-size: 40px; */
}

#text_box_monthly_payment+span {
    /* font-size: 40px; */
    left: 5px!important;
    /* line-height: 32px; */
}

.main_form_wrapper input[type='text'], .main_form_wrapper input[type='number'] {
    display: block;
    margin-bottom: 0;
    width: 90px;
    margin-left: 0;
    text-align: left;
    direction: ltr;
    left: 45%!important;
    font-size: 30px;
    font-family: 'FbSpoiler';
    border: 0;
    padding: 0;
    background: transparent;
    outline: none !important;
    padding-left: 15px;
    font-weight: bold;
}

.main_form_wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.main_form_wrapper input[type='text']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

.main_form_wrapper input[type='text']::placeholder {
    color: #000;
}

.main_form_wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.banner {
    width: 100%;
}

.banner img {
    width: 100%;
}

#main-wrapperPayment {
    z-index: 9999;
    /* background-color: #fff; */
    margin: 0 auto;
    position: relative;
    margin-top: 0;
    padding: 50px;
    text-align: center;
    float: right;
    width: 100%;
    padding-bottom: 20px;
}

.main-tableCalculatorWrapper {
    float: right;
    width: 100%;
    display: none;
}

.main_note_wrapper {
    float: right;
    width: 100%;
    display: none;
    text-align: right;
    margin: 20px 0;
    border-top: 1px solid #e1e1e1;
    padding-top: 20px;
}

.main_note_wrapper p {
    margin: 0;
    line-height: 1.4em;
    font-size: 16px;
}

.main_note_wrapper p span {
    text-decoration: underline;
}

.main-infoCalculatorWrapper {
    float: right;
    width: 100%;
    text-align: right;
    line-height: 1.2;
    padding: 40px 0 0 0;
}

.top-box {
    width: 49%;
    float: right;
    margin-left: 2%;
    margin-bottom: 2%;
}

#get_sub_model {
    margin-left: 0%;
}

h3 {
    font-size: 40px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 50px;
    letter-spacing: 0;
    font-weight: normal;
    font-family: 'FbSpoiler';
    margin-top: 0;
    text-align: center;
}
.user-wrapper {
    float: right;
    width: 100%;
    clear: both;
    position: relative;
    background: #fff;
    padding: 20px 20px;
    border-radius: 2px;
    border: 1px solid #e1e1e1;
    margin-bottom: 2%;
    margin-right: 0;
    padding-top: 10px;
}

.user-wrapper #get_discount {
    width: 49%;
    float: right;
    margin-left: 2%;
    margin-bottom: 0;
    position: relative;
}

.user-wrapper #get_addons_discount {
    width: 49%;
    float: right;
    margin-left: 0;
    margin-bottom: 0;
    position: relative;
}

.input-text-box-discount {
    /* border-bottom: 1px solid darkgray; */
    /* top: 3px; */
    /* position: absolute; */
    left: 0!important;
    margin-bottom: 0;
    margin-left: 0;
    text-align: right;
    direction: rtl;
    /* font-size: 30px; */
    padding: 0;
    padding-right: 0;
    float: right;
    /* position: relative; */
    width: 100%;
}

.input-check-box-trade {
    float: right;
    width: 100%;
    margin-top: 10px;
}

.input-check-box-trade label {
    padding-right: 0 !important;
}

.user-wrapper .user-addons input[type='text'] {
    padding: 7px 7px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    font-size: 21px;
    font-family: 'FbSpoiler';
    border: 0;
    border-radius: 3px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    outline: none;
    max-width: 100%;
    width: 100%;
}

.user-wrapper .user-addons input[type='text']+span {
    position: absolute;
    left: 0px;
    top: 4px;
    font-size: 24px;
    font-family: 'FbSpoiler';
    font-weight: bold;
    display: none;
}

.user-wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.user-wrapper input[type='text']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

.user-wrapper input[type='text']::placeholder {
    color: #000;
}

.user-wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

#main-wrapperPayment .user-wrapper .user-addons {
    float: right;
    width: 100%;
}

#main-wrapperPayment .user-wrapper .user-addons label {
    display: block;
    text-align: right;
    font-size: 21px;
    margin-bottom: 0px;
    line-height: 35px;
    /* font-family: 'FbSpoilerBold'; */
    /* padding-right: 20%; */
    float: right;
    padding-right: 7px;
    width: 100%;
}
input[type="range"] {
    direction: ltr;
    width: 100%;
}

.min-max-val {
    margin-top: 10px;
}

.min-max-val .max-val {
    display: inline-block;
    width: 49%;
    text-align: right;
}

.min-max-val .max-val {
    display: inline-block;
    width: 49%;
    text-align: right;
    margin-bottom: 10px;
    font-size: 18px;
}

.min-max-val .min-val {
    display: inline-block;
    width: 49%;
    text-align: left;
    margin-bottom: 10px;
    font-size: 18px;
}

.page-template-calc {
    /* background: #fff; */
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .container {
    display: inline-block;
    position: relative;
    padding-top: 10px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    /* user-select: none; */
    float: none;
    width: 44px;
    margin: 0 10px;
    text-align: center;
    padding: 0;
}

/* Hide the browser's default radio button */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    display: none;
}

/* Create a custom radio button */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .checkmark {
    position: absolute;
    top: 14px;
    right: 2px;
    height: 6px;
    width: 40px;
    background-color: #fff;
    border-radius: 5px;
    display: none;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .text {
    position: absolute;
    /* top: -18px; */
    right: 4px;
    height: 36px;
    width: 25px;
    width: 36px;
    margin: 0 auto;
    /* position: relative; */
    line-height: 26px;
    border-radius: 50px;
    padding: 5px 9px 5px 9px;
    z-index: 9;
    /* font-weight: bold; */
    font-size: 22px;
    background-color: #e6e6e6;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .text-mon {
    margin: 0 auto;
    width: 100%;
    font-size: 17px;
    position: relative;
    top: 10px;
    opacity: 0;
    height: 0;
    line-height: 0;
}

/* On mouse-over, add a grey background color */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container:hover input ~ .checkmark {
    background-color: #05141f;
}

/* When the radio button is checked, add a blue background */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .checkmark {
    background-color: #05141f;
    opacity: 0;
}

/* When the radio button is checked, add a blue background */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .text {
    background-color: #05141f;
    color: white;
    /* top: -25px; */
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .text:after {
    content: "";
    position: absolute;
    top: 100%;
    /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #05141f transparent transparent transparent;
    display: none;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container .checkmark:after {
    top: 2px;
    left: 2px;
    width: 36px;
    height: 2px;
    border-radius: 5px;
    background: transparent;
}

input[type='text']+span {
    position: absolute;
    left: 5px;
    top: 0px;
    font-size: 30px;
    font-family: 'FbSpoiler';
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    .action_buttons a {
        font-size: 22px;
        padding: 10px 10px 10px 10px;
        text-decoration: none;
        color: #fff;
        margin: 5px 5px 0px 5px;
        display: inline-block;
        width: 45%;
    }

    .action_buttons .continue {
        font-size: 22px;
        padding: 10px 10px 10px 10px;
        text-decoration: none;
        color: #fff;
        margin: 5px 5px 0px 5px;
        margin: 0;
        display: inline-block;
        cursor: pointer;
        width: 45%;
        width: 100%;
    }

    .main_right_wrapper {
        clear: both;
        width: 100%;
        float: right;
        margin-bottom: 20px;
    }

    .main_form_wrapper {
        width: 100%;
        float: right;
        /* background: #eee; */
    }

    .main_form_wrapper .main-container {
        padding: 10px 20px 15px 20px;
    }

    .main-alignRight {
        float: right;
        width: 100%;
        clear: both;
    }

    .main_info_wrapper {
        width: 100%;
        float: right;
    }

    #main-wrapperPayment .paymentCalculator_termLength_wrapper label {
        float: right;
        width: 100px;
        top: 0;
        padding-bottom: 0;
        text-align: right;
        padding-right: 0;
        margin-bottom: 0;
        margin-top: 0;
        line-height: 30p !important;
    }

    .min-max-val .max-val ,.min-max-val .min-val {
        margin-bottom: 0px;
    }

    .paymentCalculator_termLength_wrapper {
        float: right;
        width: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }

    #main-wrapperPayment .paymentCalculator_termLength_wrapper .radio-container {
        float: none;
        width: calc(100%);
        position: relative;
        top: 0;
        left: 0;
        text-align: center;
        margin-bottom: -1px;
    }

    #main-wrapperPayment .paymentCalculator_termLength_wrapper .container {
        display: block;
        position: relative;
        padding-top: 10px;
        margin-bottom: 0;
        cursor: pointer;
        font-size: 22px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        /* user-select: none; */
        float: right;
        width: 40px;
        margin: 0 10px;
        text-align: center;
    }

    #main-wrapperPayment .paymentCalculator_termLength_wrapper .container {
        padding-bottom: 0;
        width: 45px;
        float: none;
        margin: 0px 10px;
        display: inline-block;
        padding: 0;
    }

    .main_info_wrapper .main-area, .main_info_wrapper_m .main-area {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    #car_price {
        text-align: center;
        float: right;
        width: 100%;
        clear: both;
        font-size: 30px;
        margin-bottom: 0;
        margin-top: 0;
        padding-right: 0%;
    }

    #car_mifrat {
        text-align: center;
        float: right;
        width: 100%;
        clear: both;
        font-size: 26px;
        margin-bottom: 10px;
        margin-top: 0;
        padding-right: 0%;
    }

    #car_mifrat a:before {
        content: "";
        width: 25px;
        height: 25px;
        position: absolute;
        right: -10px;
        top: 1px;
        z-index: 9;
        cursor: pointer;
        background: url(../../images/mifrat-icon.png) center no-repeat;
        background-size: contain;
    }

    #car_mifrat a {
        color: #000;
        /* background-color: #05141f; */
        color: #05141f;
        /* top: -25px; */
        font-size: 22px;
        padding: 2px 20px;
        text-decoration: none;
        border-radius: 2px;
    }

    #car_price label {
        margin: 0;
        line-height: initial !important;
        font-size: 30px !important;
        display: inline-block !important;
        padding-right: 0 !important;
        margin-bottom: 0!important;
    }

    #car_price span {
        font-size: 30px;
        font-weight: 600;
        display: inline-block;
    }

    .car-indices {
        float: right;
        width: 100%;
        font-size: 18px;
        color: #58595b;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .main_info_wrapper .main-area {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .main_info_wrapper .main-image {
        text-align: center;
        margin: 00px 0;
    }

    #main-wrapperPayment {
        padding: 20px 20px;
    }

    .top-box {
        width: 100%;
        float: right;
        margin-left: 0%;
        margin-bottom: 2%;
    }

    /* When the radio button is checked, add a blue background */
    #main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .text {
        background-color: #05141f;
        color: white;
        /* top: -25px; */
        font-size: 21px;
    }

    #main-wrapperPayment .paymentCalculator_termLength_wrapper .text {
        font-size: 21px;
    }

    #car_price label {
        margin-bottom: 15px !important;
    }

    #main-wrapperPayment label {
        display: block;
        text-align: right;
        font-size: 26px;
        margin-bottom: 10px;
        line-height: 40px;
        /* font-family: 'FbSpoilerBold'; */
        padding-right: 0;
    }

    #main-wrapperPayment .monthlyPaymentWrapper label {
        font-size: 26px;
        padding-right: 0!important;
        margin-bottom: 10px;
    }

    input[type='text'], input[type='number'] {
        display: block;
        /* position: absolute; */
        /* top: 4px; */
        margin-bottom: 0;
        width: 100px !important;
        margin-left: 0;
        text-align: left;
        direction: ltr;
        /* left: auto!important; */
        /* right: 160px; */
        font-size: 30px;
        font-family: 'FbSpoiler';
        border: 0;
        border-radius: 0;
        padding: 0;
        background: transparent;
        outline: none !important;
        /* border-bottom: 1px solid #000; */
        padding-left: 10px;
    }

    .input-text-box {
        /* border: 1px solid darkgray; */
        position: absolute;
        top: 0px;
        margin-bottom: 0;
        /* width: 70px; */
        margin-left: 0;
        text-align: left;
        direction: ltr;
        right: auto!important;
        left: 0!important;
        font-size: 30px;
        /* padding: 0px 20px; */
        /* padding-right: 10px; */
    }

    input[type='text']+span {
        position: absolute;
        left: 0!important;
        top: 2px;
        font-size: 30px;
        font-family: 'FbSpoiler';
    }

    .min-max-val {
        margin-top: 10px;
    }

    #text_box_monthly_payment {
        width: 75px;
        font-size: 30px;
        line-height: 30px;
        /* height: 36px; */
        /* left: auto!important; */
        /* right: 175px; */
        top: 0px;
    }

    #text_box_monthly_payment+span {
        position: absolute;
        left: 0!important;
        /* right: 210px; */
        font-size: 30px;
        font-family: 'FbSpoiler';
    }

    .rangeslider__value-bubble {
        /* border: 1px solid #ccc; */
        padding: 5px;
        position: absolute;
        bottom: 30px;
        margin-bottom: 0;
        width: 100px;
        margin-left: 0;
        text-align: left;
        right: auto!important;
        left: auto !important;
        top: -51px;
        padding-left: 0;
    }
}

@media only screen and (max-width: 1300px) and (min-width: 900px) {
    .main_right_wrapper {
        clear: both;
        width: 50% ;
        float: right;
    }

    .main_info_wrapper {
        width: 50%;
        float: right;
    }

    #car_price {
        width: 100%;
        margin-bottom: 10px;
    }

    .car-indices {
        width: 100%;
    }

    .main_info_wrapper .main-image img {
        width: 100%;
    }

    .input-text-box {
        left: 33%!important;
    }

    .rangeslider__value-bubble {
        /* border: 1px solid #ccc; */
        left: 30%!important;
        display: none;
    }
}
